@charset "UTF-8";
/*=============================
 setting
=============================*/
@import url("/assets/css/editor-style.css");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.fs10 {
  font-size: 10px;
}

.fs11 {
  font-size: 11px;
}

.fs12 {
  font-size: 12px;
}

.fs13 {
  font-size: 13px;
}

.fs14 {
  font-size: 14px;
}

.fs15 {
  font-size: 15px;
}

.fs16 {
  font-size: 16px;
}

.fs17 {
  font-size: 17px;
}

.fs18 {
  font-size: 18px;
}

.fs19 {
  font-size: 19px;
}

.fs20 {
  font-size: 20px;
}

.fs21 {
  font-size: 21px;
}

.fs22 {
  font-size: 22px;
}

.fs23 {
  font-size: 23px;
}

.fs24 {
  font-size: 24px;
}

.fs25 {
  font-size: 25px;
}

.fs26 {
  font-size: 26px;
}

.fs27 {
  font-size: 27px;
}

.fs28 {
  font-size: 28px;
}

.fs29 {
  font-size: 29px;
}

.fs30 {
  font-size: 30px;
}

.fs31 {
  font-size: 31px;
}

.fs32 {
  font-size: 32px;
}

.fs33 {
  font-size: 33px;
}

.fs34 {
  font-size: 34px;
}

.fs35 {
  font-size: 35px;
}

.fs36 {
  font-size: 36px;
}

.fs37 {
  font-size: 37px;
}

.fs38 {
  font-size: 38px;
}

.fs39 {
  font-size: 39px;
}

.fs40 {
  font-size: 40px;
}

.fs41 {
  font-size: 41px;
}

.fs42 {
  font-size: 42px;
}

.fs43 {
  font-size: 43px;
}

.fs44 {
  font-size: 44px;
}

.fs45 {
  font-size: 45px;
}

.fs46 {
  font-size: 46px;
}

.fs47 {
  font-size: 47px;
}

.fs48 {
  font-size: 48px;
}

.fs49 {
  font-size: 49px;
}

.fs50 {
  font-size: 50px;
}

.fs51 {
  font-size: 51px;
}

.fs52 {
  font-size: 52px;
}

.fs53 {
  font-size: 53px;
}

.fs54 {
  font-size: 54px;
}

.fs55 {
  font-size: 55px;
}

.fs56 {
  font-size: 56px;
}

.fs57 {
  font-size: 57px;
}

.fs58 {
  font-size: 58px;
}

.fs59 {
  font-size: 59px;
}

.fs60 {
  font-size: 60px;
}

.fs61 {
  font-size: 61px;
}

.fs62 {
  font-size: 62px;
}

.fs63 {
  font-size: 63px;
}

.fs64 {
  font-size: 64px;
}

.fb {
  font-weight: bold;
}

.fn {
  font-weight: normal;
}

.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt105 {
  margin-top: 105px !important;
}

.mt110 {
  margin-top: 110px !important;
}

.mt115 {
  margin-top: 115px !important;
}

.mt120 {
  margin-top: 120px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.mr105 {
  margin-right: 105px !important;
}

.mr110 {
  margin-right: 110px !important;
}

.mr115 {
  margin-right: 115px !important;
}

.mr120 {
  margin-right: 120px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mb105 {
  margin-bottom: 105px !important;
}

.mb110 {
  margin-bottom: 110px !important;
}

.mb115 {
  margin-bottom: 115px !important;
}

.mb120 {
  margin-bottom: 120px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.ml105 {
  margin-left: 105px !important;
}

.ml110 {
  margin-left: 110px !important;
}

.ml115 {
  margin-left: 115px !important;
}

.ml120 {
  margin-left: 120px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pt105 {
  padding-top: 105px !important;
}

.pt110 {
  padding-top: 110px !important;
}

.pt115 {
  padding-top: 115px !important;
}

.pt120 {
  padding-top: 120px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pr65 {
  padding-right: 65px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pr75 {
  padding-right: 75px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pr85 {
  padding-right: 85px !important;
}

.pr90 {
  padding-right: 90px !important;
}

.pr95 {
  padding-right: 95px !important;
}

.pr100 {
  padding-right: 100px !important;
}

.pr105 {
  padding-right: 105px !important;
}

.pr110 {
  padding-right: 110px !important;
}

.pr115 {
  padding-right: 115px !important;
}

.pr120 {
  padding-right: 120px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pb105 {
  padding-bottom: 105px !important;
}

.pb110 {
  padding-bottom: 110px !important;
}

.pb115 {
  padding-bottom: 115px !important;
}

.pb120 {
  padding-bottom: 120px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.pl65 {
  padding-left: 65px !important;
}

.pl70 {
  padding-left: 70px !important;
}

.pl75 {
  padding-left: 75px !important;
}

.pl80 {
  padding-left: 80px !important;
}

.pl85 {
  padding-left: 85px !important;
}

.pl90 {
  padding-left: 90px !important;
}

.pl95 {
  padding-left: 95px !important;
}

.pl100 {
  padding-left: 100px !important;
}

.pl105 {
  padding-left: 105px !important;
}

.pl110 {
  padding-left: 110px !important;
}

.pl115 {
  padding-left: 115px !important;
}

.pl120 {
  padding-left: 120px !important;
}

.clearfix {
  overflow: hidden;
  *zoom: 1;
}

.img_left {
  text-align: center;
}

.img_center {
  text-align: center;
}

.img_right {
  text-align: center;
}

.txt_center {
  text-align: center;
  margin: 0 auto;
}

.txt_left {
  text-align: left;
}

.txt_right {
  text-align: right;
}

.flt_left, .flt_left li {
  float: left;
}

.flt_right {
  float: right;
}

.sp_show {
  display: none;
  margin: 0;
  padding: 0;
}

.pc_show {
  display: block;
}

@media screen and (max-width: 768px) {
  .sp_show {
    display: block;
  }

  .pc_show {
    display: none;
  }
}
.notice {
  background: #f2f2f2;
  padding: 10px;
  font-size: 12px;
}

/* table
===============================*/
table.tbl_base {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
}
table.tbl_base caption {
  margin-bottom: 10px;
}
table.tbl_base tr {
  border-bottom: 1px solid #ccc;
}
table.tbl_base th,
table.tbl_base td {
  text-align: left;
  vertical-align: top;
}
table.tbl_base th,
table.tbl_base td {
  padding: 20px;
}
table.tbl_base th {
  width: 20%;
  background: #ededed;
}
@media screen and (max-width: 768px) {
  table.tbl_base th,
  table.tbl_base td {
    width: auto;
    padding: 10px;
    display: block;
  }
}

.tbl_wrap {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

/*=============================
 base
=============================*/
body {
  font-family: 'ヒラギノ角ゴ ProN W3',Hiragino Kaku Gothic ProN,'メイリオ',Meiryo,Lucida Grande,sans-serif;
  line-height: 1.5;
  font-size: 16px;
  background: #fff;
  color: #333;
  overflow: auto;
  -webkit-text-size-adjust: 100%;
  word-break: normal;
}

a:link {
  text-decoration: none;
  color: #333;
}

a:visited {
  color: #555555;
  text-decoration: none;
}

a:hover {
  color: #333;
  filter: alpha(opacity=80);
  opacity: 0.8 !important;
  text-decoration: none;
}

strong, .strong {
  font-weight: bold;
}

.image {
  width: auto;
  margin: auto;
}

.image img.aligncenter {
  text-align: center !important;
  margin: auto !important;
}

p .aligncenter {
  margin: auto !important;
  display: block;
}

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  width: 100%;
  padding: 0;
}
.container.full {
  padding: 0;
}

@media screen and (max-width: 1540px) {
  .container {
    margin: 0 auto;
    padding: 0 20px;
    width: auto;
  }
}
.container_960 {
  margin-right: auto;
  margin-left: auto;
  max-width: 960px;
  width: 100%;
}

@media screen and (max-width: 1000px) {
  .container_960 {
    margin: 0 auto;
    padding: 0 20px;
    width: auto;
  }
}
.container_1200 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 100%;
}

@media screen and (max-width: 1240px) {
  .container_1200 {
    margin: 0 auto;
    padding: 0 20px;
    width: auto;
  }
}
.container_full {
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .container {
    margin: 0 auto;
    padding: 0 20px;
    width: auto;
  }
  .container.full {
    padding: 0;
  }
  .container.sp_full {
    padding: 0;
  }

  .container_full {
    margin: 0 auto;
    padding: 0;
    width: auto;
  }
  .container_full.full {
    padding: 0;
  }
}
p, ul, ol, dl {
  margin-bottom: 20px;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

p:last-child, ul:last-child, ol:last-child, dl:last-child, :last-child {
  margin-bottom: 0;
}

.base_color {
  background: #555555;
  color: #fff;
}

.bgr_gray_comment {
  background: #333333;
  padding: 20px;
  line-height: 1;
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
}

.youtube_color {
  color: #B80010;
}

/*=============================
wrap tbl sets
=============================*/
/*=============================
btn
=============================*/
.button {
  background-color: #333;
  border: 1px solid #333;
  border-radius: 3px;
  color: #fff !important;
  margin: 0 auto;
  display: block;
  padding: 12px 15px;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  outline: none;
  font-size: 14px;
}

.button.detail {
  padding: 12px 15px;
  width: 220px;
  margin-top: 50px;
}

.button:hover {
  background-color: #fefefe;
  border-color: #ccc;
  color: #333 !important;
}

.history_back {
  display: inline-block;
  margin: 50px auto;
  text-align: center;
  width: 100%;
}
.history_back .button {
  display: inline-block;
  margin: auto;
}

/*=============================
category
=============================*/
.cat {
  margin: 0 auto 20px;
  text-align: center;
  display: block;
}

.cat li {
  font-size: 12px;
  line-height: 1;
  background: #333333;
  color: #fff;
  border-radius: 500px;
  padding: 4px 10px 5px;
  display: inline-block;
  margin: 1px;
}

/*=============================
header
=============================*/
.header {
  background: white;
  box-shadow: 0px 4px 3px -3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 4px 3px -3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 4px 3px -3px rgba(0, 0, 0, 0.1);
}

/*=============================
Navigation
=============================*/
.navigation {
  color: #555555;
  display: table;
  width: 100%;
  height: 80px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .navigation {
    display: none;
  }
}
.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}

.logo {
  display: table-cell;
  vertical-align: middle;
}
.logo img {
  width: auto;
}

.global_nav {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.global_nav li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: -1;
  font-size: 14px;
  font-weight: 700;
}
.global_nav li:after {
  content: " | ";
  font-weight: 400;
}
.global_nav li:last-child:after {
  content: "";
}
.global_nav li a {
  color: #555555;
}
.global_nav li a:hover {
  color: #555555;
  text-decoration: none;
}
.global_nav li a.active {
  background: #121212;
  color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
}
.global_nav li.google_search {
  background: none;
  padding: 0;
  font-weight: normal;
  letter-spacing: -1px;
}
.global_nav li.google_search span {
  display: inline-block;
}
.global_nav li.google_search form {
  display: inline-block;
}
.global_nav li.google_search input[type="text"] {
  border-radius: 3px;
  border: 1px solid #efefef;
  padding: 0;
  border: none;
  padding: 5px;
  display: inline-block;
  vertical-align: middle;
  background: #efefef;
  font-size: 13px;
  color: #000;
  margin: 0;
}
.global_nav li.google_search input[type="text"]:focus {
  outline: 0;
  border-color: none;
}
.global_nav li input[type="image"] {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}
.global_nav li input[type="image"]:hover {
  opacity: 0.8;
  outline: 0;
  border-color: none;
}
.global_nav li input[type="image"]:focus {
  outline: 0;
  border-color: none;
}

/* visual
=============================*/
.visual {
  margin-bottom: 50px;
}
.visual .visual_img {
  height: 240px;
  width: 100%;
  display: table;
}
.visual .visual_img .page_title {
  font-size: 28px;
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}
.visual .visual_img .page_title span {
  display: block;
  font-size: 20px;
  margin: 0 10px;
}
.visual .visual_img .page_title.inline span {
  display: inline-block;
}

/*=============================
breadcrumb
=============================*/
.breadcrumb {
  background: #bbbbbb;
}

.breadcrumb ul {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
  padding: 5px 0;
  text-align: right;
  font-size: 14px;
}

.breadcrumb ul li {
  display: inline-block;
}
.breadcrumb ul li a {
  color: #ffffff;
}

.breadcrumb ul li:after {
  content: " > ";
  color: #cc1;
}

.breadcrumb ul li:last-child:after {
  content: "";
}

@media screen and (max-width: 768px) {
  .breadcrumb ul {
    text-align: left;
  }
}
/*=============================
section
=============================*/
.section {
  clear: both;
  margin-bottom: 50px;
  overflow: hidden;
  *zoom: 1;
}

@media screen and (max-width: 768px) {
  .section {
    margin-bottom: 50px;
    overflow: hidden;
    *zoom: 1;
  }
}
/*=============================
title
=============================*/
.title {
  margin: 0 auto;
  padding: 30px 20px;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}
.title span {
  display: block;
  font-weight: normal;
  font-size: 18px;
  color: #999999;
}

/*=============================
table
=============================*/
table {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
  border-top: 1px solid #eeeeee;
}

table caption {
  margin-bottom: 10px;
}

table thead th {
  background: #f9f9f9;
  border-bottom: 1px solid #eeeeee;
}

table tr {
  border-bottom: 1px solid #eeeeee;
}

table th, table td {
  text-align: left;
  vertical-align: top;
  padding: 15px;
}

table th {
  background: #f9f9f9;
}

table td {
  background: #ffffff;
}

.break {
  margin-bottom: 50px;
}

.break dl dt,
.break dl dd {
  display: inline-block;
}

.break table th {
  width: 30%;
}

.break table td {
  width: 70%;
}

@media screen and (max-width: 768px) {
  /* width 768pxまで */
  .break table th {
    width: auto !important;
    display: block;
  }

  .break table tr th br {
    display: none;
  }

  .break table th,
  .break table td {
    width: auto;
    display: block;
  }
}
/* 横スクロールバージョン */
.scroll {
  overflow: auto;
  /*tableをスクロールさせる*/
  /*white-space: nowrap;tableのセル内にある文字の折り返しを禁止*/
  margin-bottom: 50px;
}

.scroll::-webkit-scrollbar {
  /*tableにスクロールバーを追加*/
  height: 5px;
}

.scroll::-webkit-scrollbar-track {
  /*tableにスクロールバーを追加*/
  background: #F1F1F1;
}

.scroll::-webkit-scrollbar-thumb {
  /*tableにスクロールバーを追加*/
  background: #BCBCBC;
}

.wrap_tbl {
  border: 1px solid #eeeeee;
}
.wrap_tbl dl {
  margin-bottom: 0;
  border-bottom: 1px solid #eeeeee;
}
.wrap_tbl dl dt {
  background: #f2f2f2;
  padding: 15px;
  width: auto;
  display: block;
  font-weight: bold;
  text-align: center;
}
.wrap_tbl dl dd {
  padding: 15px;
  width: auto;
  display: block;
  text-align: center;
  background: #ffffff;
}

/*=============================
document
=============================*/
.content {
  margin-bottom: 50px;
}
.content:last-child {
  margin-bottom: 0;
}

.content h3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}

.content h4 {
  font-weight: bold;
  font-size: 18px;
}

.content p {
  margin-bottom: 10px;
}

ul li {
  list-style: none;
}

ul.disc li {
  list-style: disc;
  margin-left: 20px;
}

ul.square li {
  list-style: square;
  margin-left: 20px;
}

ul.decimal li {
  list-style: decimal;
  margin-left: 20px;
}

/*=============================
column
=============================*/
/*カラム10%*/
.col10 {
  width: 10% !important;
}

/*カラム20%*/
.col20 {
  width: 20% !important;
}

/*カラム30%*/
.col30 {
  width: 30% !important;
}

/*カラム40%*/
.col40 {
  width: 40% !important;
}

/*カラム50%*/
.col50 {
  width: 50% !important;
}

/*カラム60%*/
.col60 {
  width: 60% !important;
}

/*カラム70%*/
.col70 {
  width: 70% !important;
}

/*カラム80%*/
.col80 {
  width: 80% !important;
}

/*カラム90%*/
.col90 {
  width: 90% !important;
}

@media screen and (max-width: 768px) {
  .col10 {
    width: auto !important;
  }

  .col20 {
    width: auto !important;
  }

  .col30 {
    width: auto !important;
  }

  .col40 {
    width: auto !important;
  }

  .col50 {
    width: auto !important;
  }

  .col60 {
    width: auto !important;
  }

  .col70 {
    width: auto !important;
  }

  .col80 {
    width: auto !important;
  }

  .col90 {
    width: auto !important;
  }
}
/*col_2
=============================*/
div.col_2 {
  width: 100%;
  display: table;
  table-layout: fixed;
}
div.col_2 img {
  text-align: center;
  margin: auto;
}
div.col_2 img + .caption {
  line-height: 1;
  font-size: 13px;
  letter-spacing: -1px;
  display: block;
  margin-top: 10px;
}
div.col_2 .col {
  width: 50%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
div.col_2 .col:nth-child(odd) .box {
  padding-right: 10px;
  text-align: left;
}
div.col_2 .col:nth-child(even) .box {
  padding-left: 10px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  div.col_2 {
    display: block;
  }
  div.col_2 .col {
    width: auto !important;
    display: block;
  }
  div.col_2 .col:nth-child(odd) {
    margin-bottom: 20px;
  }
  div.col_2 .col:nth-child(odd) .box {
    padding-right: 0;
  }
  div.col_2 .col:nth-child(even) .box {
    padding-left: 0;
  }
}
/*col_3
=============================*/
div.col_3 {
  width: 100%;
  display: table;
  table-layout: fixed;
}
div.col_3 .col {
  width: 33.333333333%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
div.col_3 .col .box {
  padding: 0 10px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  div.col_3 {
    display: block;
  }
  div.col_3 .col {
    width: auto;
    display: block;
    margin-bottom: 20px;
  }
  div.col_3 .col:last-child {
    margin-bottom: 0;
  }
  div.col_3 .col .box {
    padding: 0;
    text-align: left;
  }
}
/*col_4
=============================*/
div.col_4 {
  width: 100%;
  display: table;
  table-layout: fixed;
}
div.col_4 .col {
  width: 25%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
div.col_4 .col:nth-child(odd) .box {
  padding: 0 10px;
  text-align: left;
}
div.col_4 .col:nth-child(even) .box {
  padding: 0 10px;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  div.col_4 {
    width: 100%;
    display: block;
    font-size: 0;
  }

  div.col_4 .col {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: auto;
    font-size: 14px;
  }

  div.col_4 .col:nth-child(odd) .box {
    padding: 0 10px;
    text-align: left;
  }

  div.col_4 .col:nth-child(even) .box {
    padding: 0 10px;
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  div.col_4 {
    display: block;
  }
  div.col_4 .col {
    width: auto;
    display: block;
    margin-bottom: 20px;
  }
  div.col_4 .col:last-child {
    margin-bottom: 0;
  }
  div.col_4 .col .box {
    padding: 0;
    text-align: left;
  }
}
/*col_5
=============================*/
div.col_5 {
  width: 100%;
  display: table;
  table-layout: fixed;
}
div.col_5 .col {
  width: 20%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
div.col_5 .col .box {
  padding: 0 10px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  div.col_5 {
    display: block;
  }
  div.col_5 .col {
    width: auto;
    display: block;
    margin-bottom: 20px;
  }
  div.col_5 .col:last-child {
    margin-bottom: 0;
  }
  div.col_5 .col .box {
    padding: 0;
    text-align: left;
  }
}
/*col_6
=============================*/
div.col_6 {
  width: 100%;
  display: table;
  table-layout: fixed;
}
div.col_6 .col {
  width: 16.666666667%;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
div.col_6 .col .box {
  padding: 0 10px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  div.col_6 {
    display: block;
  }
  div.col_6 .col {
    width: auto;
    display: block;
    margin-bottom: 20px;
  }
  div.col_6 .col:last-child {
    margin-bottom: 0;
  }
  div.col_6 .col .box {
    padding: 0;
    text-align: left;
  }
}
#main {
  padding-top: 20px !important;
}

/*=============================
footer
=============================*/
.footer {
  text-align: left;
  display: block;
  padding: 20px 0 0;
  margin: 0 auto;
  font-size: 14px;
  width: 100%;
  background-color: #686868;
}
.footer .row {
  width: 98%;
  padding: 0 1%;
}
.footer .row .col {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  padding: 0;
}
.footer .row .col:last-child {
  width: 100%;
  display: inline-block;
  margin: 20px auto;
  text-align: center;
}
.footer .row .col:last-child li {
  display: inline-block;
  padding: 0 5px;
  text-align: left;
}
.footer .row .col .cats_name {
  font-weight: normal;
  line-height: 1.5;
  color: #fefefe;
}
.footer .row .col .cats_list {
  margin: 6px 5px 6px 18px;
  display: block;
}
.footer .row .col .cats_list li {
  font-weight: normal;
  font-family: Hiragino Kaku Gothic ProN, Meiryo, Lucida Grande, sans-serif;
  line-height: 1.3;
  font-size: 13px;
  margin-bottom: 5px;
}
.footer .row .col a {
  color: #ccc;
}
.footer .row .col a:hover {
  opacity: 1;
  color: #fff !important;
}
.footer .row .col .footer_navi li a {
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .footer .row .col {
    display: inline-block;
    vertical-align: top;
    width: 33.333333333%;
    padding: 0;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 768px) {
  .footer .row .col {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    padding: 0 1%;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  .footer .container .row .col {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
  }
}
.warning {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

.copyright {
  width: auto;
  display: block;
  overflow: hidden;
  text-align: center;
  font-size: 13px;
  color: #fff;
  padding: 10px 20px;
  background: #333333;
}

@media screen and (max-width: 768px) {
  .copyright {
    text-align: center;
    font-size: 12px;
  }
}
/* pgnav */
.pgnav {
  text-align: cetner;
  padding: 20px 0;
  margin: 0 auto 50px;
}
.pgnav .wp-pagenavi {
  text-align: center;
}
.pgnav .wp-pagenavi span, .pgnav .wp-pagenavi a {
  padding: 5px 7px;
  border-radius: 4px;
}
.pgnav .wp-pagenavi .pages {
  background: #999999;
  color: #ffffff;
}
.pgnav .wp-pagenavi .current {
  background: #333333;
  color: #ffffff;
}

/* localnav inner page */
.localnav .localnav_list {
  text-align: center;
  margin: 0 auto 50px;
  border-bottom: 1px solid #121212;
  display: block;
}
.localnav .localnav_list > li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px !important;
  text-align: center;
  border: none;
  background: #efefef;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.localnav .localnav_list > li.page_item a {
  padding: 10px 15px 5px;
  color: #121212;
  display: block;
  letter-spacing: -1px;
  font-size: 14px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.localnav .localnav_list > li.page_item a .block {
  display: block;
  margin-top: 0;
}
.localnav .localnav_list > li.page_item a:hover {
  background: #121212;
  color: #f9f9f9;
}
.localnav .localnav_list > li.pulldown_menu {
  background-color: #dddddd;
}
.localnav .localnav_list > li.pulldown_menu .area {
  padding: 12px 15px 17px;
  font-size: 14px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.localnav .localnav_list > li.pulldown_menu .area .block {
  display: inline-block;
  margin-left: 10px;
  padding-bottom: 5px;
}
.localnav .localnav_list > li.pulldown_menu .area:hover {
  background: #121212;
  color: #f9f9f9;
}

/* pulldown_menu */
.localnav_list li.pulldown_menu .area {
  position: relative;
  cursor: pointer;
  display: block;
}

.localnav_list li.pulldown_menu .area ul {
  display: none;
  position: absolute;
  top: 50px;
  right: 0;
  padding: 0;
  min-width: 460px;
  width: 100%;
  background: #eee;
  z-index: 100000;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.localnav_list li.pulldown_menu .area ul li {
  margin: 0;
  padding: 0;
  width: 50%;
  border: none;
  letter-spacing: 0;
  float: left;
  font-size: 13px;
  background-color: #f9f9f9;
}

.localnav_list li.pulldown_menu .area ul li a {
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  border: 1px solid #ffffff;
}

.localnav_list li.pulldown_menu .area ul li a:hover,
.localnav_list li.pulldown_menu .area ul li a:focus {
  background: #333;
  color: #fff;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .localnav_list li.pulldown_menu .area ul {
    min-width: 460px;
  }
}
@media screen and (max-width: 640px) {
  .localnav_list li.pulldown_menu .area ul {
    min-width: initial;
  }

  .localnav_list li.pulldown_menu .area ul li {
    margin: 0;
    padding: 0;
    width: 100%;
    border: none;
    letter-spacing: 0;
    float: none;
    font-size: 13px;
  }
}
@media screen and (max-width: 920px) {
  .localnav .localnav_list {
    text-align: left;
    margin: -30px auto 50px;
    border-bottom: 0;
    width: 100%;
  }
  .localnav .localnav_list li {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    text-align: center;
    max-width: initial;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: 100%;
    border-bottom: 1px solid #ffffff;
    background: #efefef;
  }
  .localnav .localnav_list li.page_item a {
    padding: 15px 0 0;
    color: #121212;
    display: block;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border: none;
    letter-spacing: -1px;
    font-size: 14px;
  }
  .localnav .localnav_list li.page_item a .block {
    display: block;
    margin-top: 0;
    padding-bottom: 5px;
  }
  .localnav .localnav_list li.page_item a:hover {
    background: #121212;
    color: #f9f9f9;
  }
  .localnav .localnav_list li.pulldown_menu {
    padding: 0;
    margin: 0;
  }
  .localnav .localnav_list li.pulldown_menu .area {
    padding: 15px 15px 15px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .localnav .localnav_list li:nth-child(even) a {
    border-right: 0;
  }
}
@media screen and (max-width: 640px) {
  .localnav {
    padding: 0;
  }
  .localnav .localnav_list {
    text-align: left;
    margin: -30px auto 50px;
    border-bottom: 0;
    width: 100%;
  }
  .localnav .localnav_list li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
    max-width: initial;
    width: 100%;
    border-bottom: 1px solid #ffffff;
  }
  .localnav .localnav_list li .area {
    padding: 15px 30px 0;
    background: #dddddd;
    color: #121212;
    display: block;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: none;
    border: 1px solid #ffffff;
    letter-spacing: -1px;
    font-size: 14px;
  }
  .localnav .localnav_list li .area .block {
    display: block;
    margin-top: 0;
  }
  .localnav .localnav_list li .area:hover {
    background: #121212;
    color: #f9f9f9;
  }
  .localnav .localnav_list li a {
    border-right: 0;
  }
}
/* form */
.form > dl {
  clear: both;
  padding: 10px;
  margin-bottom: 10px !important;
  overflow: hidden;
}

.form > dl:nth-child(even) {
  background: #f9f9f9;
}

.form > dl dt {
  float: left;
  width: 30%;
}

@media screen and (max-width: 768px) {
  .form > dl dt {
    float: none;
    width: 90%;
  }
}
.form > dl dd {
  float: left;
  width: 60%;
}

@media screen and (max-width: 768px) {
  .form > dl dd {
    float: none;
    width: 90%;
  }
}
.form > label > span {
  color: #C62319;
}

.form input[type="text"],
.form input[type="email"] {
  -webkit-transition: width .3s;
  transition: width .3s;
  border-radius: 3px;
  border: 1px solid #ccc;
  background: #fefefe;
  padding: 5px;
  margin-bottom: 5px !important;
  width: 100% !important;
}

@media screen and (max-width: 768px) {
  .form input[type="text"],
  .form input[type="email"] {
    width: 90% !important;
  }
}
.form .radio {
  margin: 0 !important;
  padding: 0 !important;
  line-height: 1 !important;
  position: static !important;
  vertical-align: middle;
  display: inline-block;
}

.form .grunion-checkbox-multiple-label {
  line-height: 1 !important;
}

.form input[type="checkbox"] {
  display: inline-block;
  margin: 0 !important;
  padding: 0 !important;
}

.form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 3px;
  border: 1px solid #ccc;
  padding: 5px;
  line-height: 1;
  margin-bottom: 0 !important;
  background: -webkit-linear-gradient(top, #fff 0%, #eee 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%);
}

.form textarea {
  -webkit-transition: width .3s;
  transition: width .3s;
  border-radius: 3px;
  border: 1px solid #ccc;
  background: #fefefe;
  padding: 5px;
  width: 100% !important;
  margin-bottom: 0 !important;
}

@media screen and (max-width: 768px) {
  .form textarea {
    width: 90% !important;
  }
}
.form .contact-submit {
  text-align: center;
  margin: 20px auto;
}

.form input[type="submit"] {
  display: inline-block;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  line-height: 1.2;
  outline: none;
  border-radius: 4px;
  background-color: #333;
  border: none;
  color: #fff;
}

.form input[type="submit"]:hover {
  background: #999 !important;
  color: #fff;
}

.wpcf7-submit {
  display: inline-block;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  line-height: 1.2;
  outline: none;
  border-radius: 4px;
  background-color: #333;
  border: none;
  color: #fff;
}

/*
   download
------------------------------------------------------------------- */
.download .section .topics ul li {
  display: inline-block;
  width: 33.333333333%;
  vertical-align: top !important;
  margin: 0 auto 50px;
  padding: 0;
  text-align: center;
}
.download .section .topics ul li .title {
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .download .section .topics ul li {
    display: block;
    width: auto;
  }
}
.download .section .topics ul li p {
  margin-bottom: 10px;
}

.download .login_form {
  padding: 0 20px;
}

.download .login_form P {
  margin: 0 0 10px 0;
}

.download .login_form input {
  background: #f8f8f8;
}

.download .login_form #login_username,
.download .login_form #login_password {
  width: 232px;
  padding: 4px;
  border: 1px solid #ccc;
  background: #f8f8f8;
}

.download .login_img {
  float: left;
  display: inline;
  overflow: hidden;
  width: 230px;
}

.login_img img {
  margin-bottom: 20px;
}

.download .logout {
  display: block;
  margin: 10px auto;
}

/*
   download_catalog
------------------------------------------------------------------- */
.download .search_form {
  background: #f9f9f9;
  padding: 3%;
  width: 94%;
  display: table;
  vertical-align: top;
  border-radius: 5px;
}

.download .search_form .search_img {
  display: table-cell;
  width: 20%;
}

.download .search_form {
  display: table-cell;
}

.download .search_form ul {
  border-top: 1px dotted #cccccc;
  padding: 20px 0;
  overflow: hidden;
}

.download .search_form ul li {
  float: left;
  display: inline;
  overflow: hidden;
  padding: 0 10px 0 10px;
  margin: 0 5px;
  background: url(/assets/images/parts/icon.gif) no-repeat left center;
  line-height: 1.6;
}
.download .search_form ul li:first-child {
  float: none;
  display: block;
}

.search_form .ttl_search {
  background: url(/assets/images/parts/icn_search.png) no-repeat left center;
  padding: 0 0 5px 70px;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 10px 0;
  line-height: 60px;
}

@media screen and (max-width: 768px) {
  .download .search_form .search_img {
    display: block;
    width: auto;
    text-align: center;
  }

  .download .search_form {
    display: block;
  }
}
.download .catalog_item {
  display: block;
}
.download .catalog_item ul li {
  width: 33.333333333%;
  display: inline-block;
  vertical-align: top;
}
.download .catalog_item ul li .wrap {
  padding: 2%;
  margin: 1%;
  border: 1px solid #cccccc;
  border-radius: 5px;
  display: table;
  vertical-align: top;
  width: 94%;
  height: 100%;
}
.download .catalog_item ul li .wrap .col_left {
  display: table-cell;
  width: 40%;
  vertical-align: top;
  text-align: center;
  margin: auto;
}
.download .catalog_item ul li .wrap .col_left img {
  border-bottom: solid #ffffff 1px !important;
  margin: auto;
  text-align: center;
}
.download .catalog_item ul li .wrap .col_right {
  display: table-cell;
  width: 56%;
  padding: 2%;
  vertical-align: top;
}
.download .catalog_item ul li .wrap .col_right dt {
  background-color: #eee;
  padding: 3px;
}
.download .catalog_item ul li .wrap .col_right dd {
  padding: 3px;
}
.download .catalog_item ul li .wrap .col_right .btn_dl {
  margin-bottom: 10px;
}

@media screen and (max-width: 992px) {
  .download .catalog_item {
    display: block;
  }
  .download .catalog_item ul li {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .download .catalog_item {
    display: block;
  }
  .download .catalog_item ul li {
    width: 100%;
  }
}
.download #catalog_list ul {
  overflow: hidden;
}

.download #catalog_list ul li {
  float: left;
  display: inline;
  overflow: hidden;
  width: 302px;
  padding: 0;
  margin: 10px 9px 10px 9px;
}

.download #catalog_list .columnL img {
  width: 100px;
  margin-bottom: 1px;
}

.download #catalog_list .catalog_list_detail {
  width: 150px;
  margin: 0 0 0 10px;
  font-size: 12px;
}

.download #catalog_list .catalog_list_detail dt {
  background: #eee;
  padding: 2px 4px;
}

.download #catalog_list .catalog_list_detail dd {
  padding: 2px 4px;
  line-height: 16px;
}

/*
   download_manual
------------------------------------------------------------------- */
/*テーブル-スマホスクロール*/
div.tbl_scroll {
  overflow: auto;
  /*tableをスクロールさせる*/
  white-space: nowrap;
  /* tableのセル内にある文字の折り返しを禁止 */
  margin-bottom: 50px;
}

div.tbl_scroll::-webkit-scrollbar {
  /*tableにスクロールバーを追加*/
  height: 5px;
}

div.tbl_scroll::-webkit-scrollbar-track {
  /*tableにスクロールバーを追加*/
  background: #F1F1F1;
}

div.tbl_scroll::-webkit-scrollbar-thumb {
  /*tableにスクロールバーを追加*/
  background: #BCBCBC;
}

.download .manual_item table.tbl_manual {
  margin: 0;
  border: 1px solid #ccc;
}

table.tbl_manual tr th {
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  font-weight: bold;
}

table.tbl_manual tr td {
  padding: 10px;
  border: 1px solid #ccc;
}

table.tbl_manual tr.even td {
  padding: 10px;
  border: 1px solid #ccc;
  background: #f9f9f9;
}

table.tbl_manual .year {
  width: 10%;
}

table.tbl_manual .date {
  width: 15%;
}

table.tbl_manual td img {
  vertical-align: middle;
  margin: 0 0 0 5px;
}

table.tbl_manual .name {
  width: 50%;
}

table.tbl_manual .capacity {
  width: 10%;
}

table.tbl_manual .download {
  width: 15%;
}

.icn_new_img {
  vertical-align: middle;
  margin-left: 5px;
}

/* faq */
.faq_list li {
  padding: 2%;
  width: 96%;
  vertical-align: middle;
}
.faq_list li:nth-child(even) {
  background-color: #f9f9f9;
}
.faq_list li a {
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px 20px;
}

/* history */
dl.detail {
  font-size: 0;
  border-bottom: 1px solid #eee;
}
dl.detail dt {
  font-size: 16px;
  width: 20%;
  padding: 1%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
dl.detail dd {
  font-size: 16px;
  padding: 1%;
  width: 76%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  dl.detail {
    font-size: 0;
    border-bottom: 1px solid #eee;
  }
  dl.detail dt {
    width: auto;
    text-align: left;
    display: block;
  }
  dl.detail dd {
    width: auto;
    text-align: left;
    display: block;
  }
}
/* office */
.office_detail dl {
  font-size: 0;
  border-bottom: 1px solid #eee;
}
.office_detail dl dt {
  font-size: 16px;
  width: 20%;
  padding: 1%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
.office_detail dl dd {
  font-size: 16px;
  padding: 1%;
  width: 76%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .office_detail dl {
    font-size: 0;
    border-bottom: 1px solid #eee;
  }
  .office_detail dl dt {
    width: auto;
    text-align: left;
    display: block;
  }
  .office_detail dl dd {
    width: auto;
    text-align: left;
    display: block;
  }
}
.mainBnr {
  display: none;
}
